Sets the mltMinDoc frequency

- « SolrQuery::setMltMaxWordLength

- SolrQuery::setMltMinTermFrequency »

- PHP Manual
- SolrQuery
- Sets the mltMinDoc frequency

# SolrQuery::setMltMinDocFrequency

(PECL solr >= 0.9.2)

SolrQuery::setMltMinDocFrequency — Sets the mltMinDoc frequency

### Description

public SolrQuery::setMltMinDocFrequency(int `$minDocFrequency`): SolrQuery

The frequency at which words will be ignored which do not occur in at least this many docs.

### Parameters

`minDocFrequency`

  Sets the frequency at which words will be ignored which do not occur in at least this many docs.

### Return Values

Returns the current SolrQuery object, if the return value is used.